body {
	/*background: #000;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	direction: rtl;
	text-align: center;
}
ul{
	margin:0;
	padding: 0;
}
li{
	list-style-type: none;
}
.mako_main_panel_table{
	margin: 0 auto;
	text-align: right;
}

#wrapper {
	background: #252525;	
	margin: 0 auto;
	width: 238px;
	height: 206px;	
	overflow: hidden;
	border: 1px solid #565656;
}

#wrapper a{
	outline: none;
}
#header {
	height: 23px;
	background: #000;
	border-bottom: 1px solid #3c3c3c;
}
#header_border{
	dispaly: block;
	border-bottom: 1px solid #0e0e0e;
	height: 20px;
	width: 100%;
}
#header .mako_logo{
	display: block;
	background : url('/images/ice/logo.png') right top no-repeat;
	width: 58px;
	height: 23px;
	float: right;
	margin: 0 11px 0 0;
}
#header .mako_link{
	display: block;
	background : url('/images/ice/url.png') right top no-repeat;
	width: 58px;
	height: 10px;
	float: left;
	margin: 8px 0  0 3px;
}


#wrapper a{
	color: #f1f1f1;
}

#wrapper a:hover,
#wrapper .item:hover h1{
	color: #00adef;
}

#news_items {
	font-size: 12px;
	padding:  0 8px;
}

#news_items .item {
	display: block;
	border-bottom: 1px solid #0e0e0e;
	line-height: 15px;
}
#news_items .item_border{
	display: block;
	margin-top:4px;
	width: 100%;
	height: 54px;
	border-bottom: 1px solid #3c3c3c;
	}
html.ie #news_items .item_border{
	height: 55px;

	}
	
	
html.ie7 #news_items ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    position:static;/*the key for ie7*/
}
html.ie7 #news_items li
{
    float: inherit;
    position: relative;
    margin-top: -2px;
    width: 222px;
    margin-right: -15px;
}
html.ie7 #news_items li.first
{
	margin-top: 1px;
}


#news_items .item.last,
#news_items .item.last .item_border{
	border: none;
}
#news_items .item.last {
	margin-bottom: 16px;
}
#news_items .item h1 {
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	height: 48px;
	overflow: hidden;
}
html.ie #news_items .item h1 {
	height: 47px;
}
.item_pic{
	float: right;
	display:block;
	width: auto;
}
.item_title{
	float: left;
	display:block;
	width: 120px;
	margin-left: 20px;
	}
